.cta-wrapper{
  position: fixed;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0.8rem;
  top: 7%;
  right: 0;
  transform: translateX(78%);
  width: auto;
  overflow: hidden;
  background-color: #192a3d;
  border-radius: 30px 0px 0px 30px;
  z-index: 999;
  transition: 0.3s ease-in-out;
}

.cta{
  color: #fff;
  font-size: 13px;
  display: flex;
  flex-direction: row;
  align-items: center;
  
  &:hover{
    color: #fff;
  }
}

.cta-wrapper .cta::before{
  content: url('https://rraconsultores.com/wp-content/uploads/envelope-fill.png');
  margin-right: 10px;
    line-height:0;
}

.cta-wrapper:hover{
  transform: translateX(0);
  transition: 0.3s ease-in-out;
}

@media screen and (max-width:767px){
    .cta-wrapper{
        display:none !important;
    }
}